<transition name="fade">
	<div class="main">
		
		<banner></banner>
		<advantages></advantages>
		<div class="informations">
			<div class="informations-row">
				<router-link class="information-h" :to="{ path: '/information' }">
					<div class="information-h-cont">
						<object class="information-h-icon" type="image/svg+xml" data="/wp-content/themes/BKS/src/assets/svg/icon-inform.svg"></object>
					</div>
					<div class="information-h-link">Раскрытие<br>информации</div>
				</router-link>
				<router-link class="information-h" :to="{ path: '/information/finance/month' }">
					<div class="information-h-cont">
						<object class="information-h-icon" type="image/svg+xml" data="/wp-content/themes/BKS/src/assets/svg/icon-calendar.svg"></object>
					</div>
					<div class="information-h-link">Ежемесячная<br>отчётность</div>
				</router-link>
				<router-link class="information-h" :to="{ path: '/information/finance/accounting/' }">
					<div class="information-h-cont">
						<object class="information-h-icon" type="image/svg+xml" data="/wp-content/themes/BKS/src/assets/svg/icon-docs.svg"></object>
					</div>
					<div class="information-h-link">Бухгалтерская<br>отчётность</div>
				</router-link>
				
			</div>
		</div>
		<services></services>
		<about></about>
		<ContactForm></ContactForm>
	</div>
	
</transition>
